
#ifndef __ROM_FUNCTIONS_H
#define __ROM_FUNCTIONS_H

#define START_ADDR	0x60000000

uint32_t WriteWordToROM(uint32_t, uint32_t);
uint32_t EraseSectorToROM(uint32_t);

uint32_t TestData(uint32_t, uint32_t);
#endif	//__ROM_FUNCTIONS_H

